tips:
  search-api-index-fields-label:
    label: Label
  search-api-index-fields-machine-name:
    label: Systeemnaam
  search-api-index-fields-type:
    label: Type
  search-api-index-fields-boost:
    label: Boost
  search-api-index-fields-edit:
    label: 'Veld bewerken'
  search-api-index-fields-remove:
    label: 'Veld verwijderen'
  search-api-index-fields-submit:
    label: 'Wijzigingen opslaan'
  search-api-index-fields-cancel:
    label: 'Annuleer wijzigingen'
